Subject: Re: [PATCH v5 3/5] core.fsync: introduce granular fsync control

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Mar 2022 13:17:20 -0800

Neeraj Singh <[email-masked]> writes:

> Under this schema, 'default' isn't useful as an aggregate option, so
> I'll eliminate
> that.

Yeah, the only difference is the starting point.  Either start with
default set of bits and give an option to clear, or start with an
empty set and give an option to set default.  The former may be a
bit less cumbersome to users but there isn't a huge difference.